14.2. Account Setup
<<< Prev | Chapter 14. Payroll | Next >>>

## 14.2. Account Setup

Some considerations that must be addressed when setting up your accounts is how your local tax laws work. Because there are so many different ways payroll taxes can be handled throughout the world, this section will present a simple structure. From this, you should be able to adapt your particular payroll deductions setup.

Let us assume that you must pay 2 taxes, Tax1 and Tax2 and that each has an employee contributed component and an employer contributed component.

The employee's salary and these two taxes will have to have expense accounts associated, and the taxes will have to have liability accounts. The tax liability account is the place where you accumulate the withheld taxes for all of your employees, which is later paid to the appropriate government agency.

Simple Payroll Account Layout:
-Assets
-Checking
-Liabilities
-Tax1 (short term "storage" account)
-Tax2 (short term "storage" account)
-Expenses
-Salaries
-Taxes

| Note

There is a temptation to create per-employee sub-accounts, to track each employee separately. However, this often leads to unmanageably large lists of accounts. Imagine how your account structure would look after a few years of employees coming and going in your company. It is much simpler to keep all of your employees payroll records within a single account (Expense:Salaries for example) and use reports to view per-employee information.

<<< Prev | Home | Next >>>
14.1. Basic Concepts | Up | 14.3. Protocol